org.jetlang.remote.acceptor

## Interface FiberPerSession.FiberFactory

All Known Implementing Classes:
  FiberPerSession.FiberFactory.ThreadFiberFactory

Enclosing class:
  FiberPerSession

    public static interface FiberPerSession.FiberFactory

### Nested Class Summary

Nested Classes
`static class` `FiberPerSession.FiberFactory.ThreadFiberFactory`

### Method Summary

All Methods Instance Methods Abstract Methods
`org.jetlang.fibers.Fiber` `createForSession(JetlangSession session)`

### Method Detail

#### createForSession

    org.jetlang.fibers.Fiber createForSession(JetlangSession session)